RubyGems Navigation menu

Reverse dependencies for jekyll-theme-midnight Latest version of the following gems require jekyll-theme-midnight

Total downloads 2,076,582

For this version 121,266

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

CC0-1.0

Required Ruby Version: >= 2.4.0

Links: